name: 'Custom Menu Links'
type: module
description: 'Allows administrators to create custom menu links.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
